Subject: Gaussian Error

From: srwhttl-.at.-mta.ca
Date: Wed, 23 Jul 2003 10:07:55 -0300

CCL, 

This error has came up with various calculations, all having to do with a DNA 
triplex BSSE calculation that has at least one base with ghosted atoms. It has 
also came up with someone else not working with DNA triplexes. I have tried 
adjusting the number of processors and also the memory being used, to no avail. 
I am running the calculations in parallel with Linda, over 8-16 processors. 
  Here is the error message that comes up at the end of the file: 
 "Warning!  Spurious integrated density: 
 NE=  136 NElCor=    0 Integral=  351.75570 Tolerance=1.00D-03 
 Consistency failure #2 in CalDSu. 
 Error termination via Lnk1e in /usr/local/gaussian/g98/linda-exe/l502.exel." 

Thanks 
Sarah Whittleton
Mount Allison University